[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames")]
resource_unfolds=["res://Scenes/start.tscn::SpriteFrames_mgq0l", PackedStringArray(), "res://Scenes/start.tscn::RectangleShape2D_3npem", PackedStringArray()]
nodes_folded=[]
